Dependencies for imj-prelude-0.1.0.0

library
  • base (>=4.8 && <4.11)
  • mtl (>=2.2.1 && <2.3)
  • text (==1.2.*)